Results 1 to 3 of 3
  1. pchrist's Avatar
    Posts
    422 Posts
    Global Posts
    453 Global Posts
       #1  
    Ok i not sure if i messed something up on my pre or not. But i can't install multi mod patch or the zip code patch or the new launch brightness patch???

    When i launch the tweaks in webosqi i get all kinds of errors (error 5 comes to mind right now. Not 100% sure my patches went on when updated to 1.4 so i thinking of dr.ing.

    What do i need to backup before i dr. I know most of my patches i have on to be back its the apps i worry about. Also is there something else i should try before??? Any suggestions would be great.

    TYIA
  2. #2  
    try just using preware to install patches
  3. pchrist's Avatar
    Posts
    422 Posts
    Global Posts
    453 Global Posts
       #3  
    I used preware and i those won't install are those patches working on 1.4 yet??

Posting Permissions